# version 1.5.0 2007-12-21 17:00:17 ~0
# author Joomla! Project
# copyright (C) 2005 Open Source Matters. All rights reserved.
# license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL

# Note : All ini files need to be saved as UTF-8 ~ www.Joomla.cn


ACTIVATE PARENT=激活上层
ALIGNMENT OF THE MENU ICONS=菜单图示的对齐位置
ALWAYS SHOW SUBMENU ITEMS=总是显示子菜单项
CHOOSE WHICH INDENT IMAGE SYSTEM TO UTILISE=选择使用嵌入图示系统
DISPLAYS A MENU.=显示菜单.
END LEVEL=末端层次
END SPACER=末端间隔
END SPACER FOR HORIZONTAL MENU=水平菜单的末端间隔
EXPAND MENU=展开菜单
FLAT LIST=平行的列表
FULL ACTIVE HIGHLIGHTING=全部高亮显示
HORIZONTAL=水平
IMAGE FOR THE FIRST SUB-LEVEL=第一层子菜单的图示
IMAGE FOR THE SECOND SUB-LEVEL=第二层子菜单的图示
IMAGE FOR THE THIRD SUB-LEVEL=第三层子菜单的图示
IMAGE FOR THE FOURTH SUB-LEVEL=第四层子菜单的图示
IMAGE FOR THE FIFTH SUB-LEVEL=第五层子菜单的图示
IMAGE FOR THE SIXTH SUB-LEVEL=第六层子菜单的图示
INDENT IMAGE=嵌入图示
INDENT IMAGE 1=嵌入图示 层次:1
INDENT IMAGE 2=嵌入图示 层次:2
INDENT IMAGE 3=嵌入图示 层次:3
INDENT IMAGE 4=嵌入图示 层次:4
INDENT IMAGE 5=嵌入图示 层次:5
INDENT IMAGE 6=嵌入图示 层次:6
JOOMLA! DEFAULT IMAGES=Joomla! 默认图示
LEGACY - FLAT LIST=继承—统一规定
LEGACY - HORIZONTAL=继承—水平
LEGACY - VERTICAL=继承—垂直
LIST=列表
MENU=菜单
MENU CLASS SUFFIX=菜单CSS后缀
MENU ICON ALIGNMENT=菜单图标排列
MENU MODULE=菜单模块
MENU NAME=菜单名称
MENU STYLE=菜单风格
MOD_MAINMENU=主菜单模块
PARAMACTIVATEPARENT=当所选取的父菜单中包含子菜单,随即展开树状菜单
PARAMEXPANDMENU=全部展开菜单以及其中的子项目菜单项目
PARAMFULLACTIVEHIGHLIGHTING=能够确保启动的所有菜单项目高亮显示，包括链接的文章和链接的网页地址，这些如果超过一个被启动，可能造成不遵守XHTML规范.
PARAMMENUCLASSSUFFIX=字尾菜单项目中应用于 css 类型
PARAMMENUTAGID=一个帐号属性分配到根ul标签的菜单（可选）
PARAMSHOWMENUICONS=菜单项目显示您所选择的菜单图示
PARAMSHOWSUBMENUITEMS=不管父菜单激活与否，都显示子菜单.
PARAMSTARTLEVEL=开始绘制菜单的级别
PARAMSTOPLEVEL=结束绘制菜单的级别
PARAMTARGETPOSITION=JavaScript的参数值来控制弹出窗口的位置.
PARAMMENUMAXDEPTH=这是菜单项最大的层数，由于却少父菜单，所以菜单项被忽略.\n如果您的深层子菜单没有显示在您的菜单栏上，请增加菜单项的最大层数
MAXIMUM MENU DEPTH=菜单项的最大层数
SELECT MENU=选择菜单
SHOW MENU ICONS=显示菜单图标
SHOW WHITESPACE=显示空白
SHOW WHITESPACE DESC=选择在提供的XHTML上是否显示空白
SPACER=间隔
SPACER FOR HORIZONTAL MENU=水平菜单的间隔
START LEVEL=开始级别
TARGET POSITION=目标位置
THE MENU STYLE=菜单风格
THE NAME OF THE MENU (DEFAULT IS MAINMENU)=菜单的名称.默认为主菜单
USE PARAMS BELOW=使用下面参数
VERTICAL=垂直